@charset "UTF-8";
table {
	text-align: left;
	width: 550px;
	margin-left:20px;
}
th{
	width:150px;
	font-size:16px;
}
td{
	font-size:14px;
	/*width:370px*/
}
#order{
	width:600px;
	padding:5px;
	background-image: url(../img/back01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#order hr{
	width:520px;
}
#order h2{
	font-size:24px;
	margin:0px;
	margin-top:30px;
	margin-bottom:20px;
}
#order h3{
	font-size:18px;
	margin-left:20px;
	color:#930;
}
#order p{
	font-size:16px;
}
#order #fujisan {
	background-color: #EEE;
	text-align: center;
	margin:10px;
	width: auto;
}
#order #fujisan p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
}
